@echo off
copy digirpcl.dll %windir%\system
if not exist %windir%\inf\digirp md %windir%\inf\digirp
if exist %windir%\inf\digirp.inf move /Y %windir%\inf\digirp.inf %windir%\inf\digirp
if exist %windir%\inf\digirp.pnf move /Y %windir%\inf\digirp.pnf %windir%\inf\digirp
if exist %windir%\inf\digirpp.inf move /Y %windir%\inf\digirpp.inf %windir%\inf\digirp
if exist %windir%\inf\digirpp.pnf move /Y %windir%\inf\digirpp.pnf %windir%\inf\digirp
if exist %windir%\inf\other\*digirp.inf del %windir%\inf\other\*digirp.inf
if exist %windir%\inf\other\*digirpp.inf del %windir%\inf\other\*digirpp.inf
